libparser++-dev_0.2.3-2_all.deb


Advertisement

Description

libparser++-dev - Generic parser base class for C++ (development files)

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libparser++-dev
Package version: 0.2.3
Package release: 2
Package architecture: all
Package type: deb
Installed size: 52 B
Download size: 4.10 KB
Official Mirror: ftp.br.debian.org
This library provides a base class for parsers as well as an adapter to an iterator compatible interface. A parser for Debian-style RFC822 messages is included, both as an example and as a working implementation.

Alternatives

    Download

    Source package: libparser++

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libparser++-dev deb package:
      # sudo apt-get install libparser++-dev

    Files

    • /usr/include/util/deb822.hpp
    • /usr/include/util/parser.hpp
    • /usr/share/doc/libparser++-dev/changelog.Debian.gz
    • /usr/share/doc/libparser++-dev/copyright

    Changelog

    2009-04-27 - Simon Richter <sjr@debian.org> libparser++ (0.2.3-2) unstable; urgency=low * Allow use with Boost 1.38

    2009-04-22 - Simon Richter <sjr@debian.org> libparser++ (0.2.3-1) unstable; urgency=low * New upstream version

    2008-06-09 - Simon Richter <sjr@debian.org> libparser++ (0.2.2-2) unstable; urgency=low * Allow use together with boost 1.35

    2008-05-22 - Simon Richter <sjr@debian.org> libparser++ (0.2.2-1) unstable; urgency=low * New upstream version

    2008-05-22 - Simon Richter <sjr@debian.org> libparser++ (0.2.1-1) unstable; urgency=low * New upstream version

    2008-05-21 - Simon Richter <sjr@debian.org> libparser++ (0.2-1) unstable; urgency=low * New upstream version

    2008-02-23 - Simon Richter <sjr@debian.org> libparser++ (0.1-1) unstable; urgency=low * Initial release

    Advertisement
    Advertisement